uuid: fff9eaa1-a9fc-40ec-be82-6fa577280574
langcode: es
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: OQ9aJ-4qVwK1x00o9EOYK4eFDjQr_HLpbPiJaPSVZiQ
id: gin_local_actions
theme: gin
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
